<div class="py-4">
  <div class="row">
    <div class="col">
      <div class="card-wrapper card-teaser-wrapper card-teaser-wrapper-equal ">
        {% for openingHour in calendar.openingHours %}
          <div class="card card-teaser no-after rounded shadow">
            <div class="card-body pb-5">
              <div class="category-top">
                <svg class="icon icon-sm">
                  <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-calendar"></use>
                </svg>
                <span class="category">{{ 'calendars.opening_hours.begin_hour' | trans }}</span>
              </div>
              <div class="card-text">
                <p>
                  {{ 'from_date' | trans}} {{ openingHour.startDate | format_date( locale=app.request.locale) }}
                  {{ 'from_to' | trans}} {{ openingHour.endDate | format_date( locale=app.request.locale) }}
                </p>
                <p>{{ 'every' | trans}} {% for weekDay in openingHour.daysOfWeek %}
                    {# Punctuation and separators#}
                    {% if loop.last and not loop.first %} e
                    {% elseif not loop.first and not loop.last %},
                    {% endif %}
                    {# Week days translation #}
                    {{ ('calendars.opening_hours.weeks.week_day_' ~ weekDay) | trans }}
                  {% endfor %}
                </p>
                <p>
                  {{ 'from_time' | trans}} {{ 'time.hours' | trans}} {{ openingHour.beginHour | format_time(pattern='HH:mm', locale=app.request.locale) }} {{ 'calendar_formio.to' | trans}}
                  {{ 'time.hours' | trans}} {{ openingHour.endHour | format_time(pattern='HH:mm', locale=app.request.locale) }}
                </p>
                <br>
                <p>{{ 'meetings.every_meetings' | trans}} {{ openingHour.meetingMinutes }} {{ 'time.minutes' | trans }}</p>
                {% if openingHour.meetingQueue == 1 %}
                  <p>{{ 'meetings.one_person' | trans }}</p>
                {% else %}
                  <p>{{ 'meetings.one_person_max' | trans}} {{ openingHour.meetingQueue }}
                    {{ 'meetings.people_same_time' | trans }}</p>
                {% endif %}
              </div>
            </div>
          </div>
        {% endfor %}
      </div>
      <div class="card card-teaser shadow p-4 my-5 rounded col-sm-6">
        <svg class="icon icon-sm">
          <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-pa"></use>
        </svg>
        <div class="card-body">
          <h5 class="card-title">
            {{ 'meetings.meeting_place' | trans }}
          </h5>
          <div class="card-text">
            <p>{{ calendar.location | raw }}</p>
            <p>{{ 'meetings.contact' | trans }}: <a href="mailto:{{ calendar.contactEmail }}">{{ calendar.contactEmail }}</a></p>
          </div>
        </div>
      </div>
      <div class="callout">
        <div class="callout-title"><svg class="icon"><use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-info-circle"></use></svg><span class="sr-only">{{ 'status_approved' | trans }}</span> {{ 'cancel_info' | trans }}</div>
        <p>{{ 'meetings.min_cancel' | trans}} {{ calendar.allowCancelDays }} {{ 'meetings.days_to_date' | trans }}</p>
      </div>
    </div>
  </div>
</div>
